------------------------------------------------------------------------------
--
-- Filename:            was_ist_das.vhd
-- Inhalt:              Einfache Beschreibung eines D-Latch
--
------------------------------------------------------------------------------
--
-- Autor:               Manfred Selz
-- Letzte Aenderung:    16.02.1994
--
------------------------------------------------------------------------------

ENTITY was_ist_das IS

  PORT (a,b: IN  bit;
        c:   OUT bit);

END was_ist_das;

------------------------------------------------------------------------------

ARCHITECTURE behave OF was_ist_das IS

BEGIN

  PROCESS (a,b)
  BEGIN
    IF (a = '0') THEN
      c <= b;
    END IF;
  END PROCESS;

END behave;

