------------------------------------------------------------------------------
--
-- Filename:                and2.vhd
-- Inhalt:                  Modell eines AND-Gatters mit 2 Eingaengen,
--                          verwendet Ports vom Typ "bit"
--
------------------------------------------------------------------------------
--
-- Autor:                   Bernhard Wunder  
-- Letzte Aenderung:        18.01.1994
--
------------------------------------------------------------------------------

ENTITY and2 IS
    
    PORT (a,b: IN bit; y: OUT bit);

END and2;

------------------------------------------------------------------------------

ARCHITECTURE behavioral OF and2 IS

BEGIN

    y <= a AND b;

END behavioral;

------------------------------------------------------------------------------

CONFIGURATION and2_config OF and2 IS

    FOR behavioral
    END FOR;

END and2_config;


