------------------------------------------------------------------------------
--
-- Filename:                xor.vhd
-- Inhalt:                  Verhaltensmodell eines XOR-Gatters
--
------------------------------------------------------------------------------
--
-- Autor:                   Bernhard Wunder 
-- Letzte Aenderung:        03.02.94
--
------------------------------------------------------------------------------

ENTITY exor IS

  PORT (sig_a, sig_b : IN bit; sig_y : OUT bit ) ;
  
END exor ;

------------------------------------------------------------------------------

ARCHITECTURE behavioral OF exor IS

BEGIN

  sig_y <= sig_a xor sig_b ;

END behavioral ;

------------------------------------------------------------------------------

CONFIGURATION exor_config OF exor IS

  FOR behavioral
  END FOR ;

END exor_config ;

