------------------------------------------------------------------------------
--
-- Filename:                mult.vhd
-- Inhalt:                  Beispiel fuer Variablen-
--                          und Signalzuweisung
--
------------------------------------------------------------------------------
--
-- Autor:                   Bernhard Wunder 
-- Letzte Aenderung:        02.02.94
--
------------------------------------------------------------------------------

ENTITY mult IS

  PORT (a, b : IN integer := 0; y : OUT integer) ;
    
END mult ;

------------------------------------------------------------------------------

ARCHITECTURE number_one OF mult IS

BEGIN

  PROCESS (a, b)
    VARIABLE v1, v2 : integer := 0;
  BEGIN
    
    v1 := 3 * a + 7 * b ;   -- Variablenzuweisung
    v2 := a * b + 5 * v1 ;  -- Variablenzuweisung
    y  <= v1 + v2 ;         -- Signalzuweisung (Ports sind interne Signale)

  END PROCESS ;

END number_one ;

