------------------------------------------------------------------------------
--
-- Filename:                types.vhd
-- Aufgabe:                 2.1.1
-- Inhalt:                  Typdeklarationen wochentag und datum
--
------------------------------------------------------------------------------
--
-- Autor:                   Bernhard Wunder  
-- Letzte Aenderung:        04.02.1994
--
------------------------------------------------------------------------------

PACKAGE my_types IS

    TYPE wochentag IS (montag,           -- Defaultwert
                       dienstag,
                       mittwoch,
                       donnerstag,
                       freitag,
                       samstag,
                       sonntag) ;

    TYPE datum IS RECORD
                       jahr      : integer RANGE 0 TO 3000;
                       monat     : integer RANGE 1 TO 12;
                       tag       : integer RANGE 1 TO 31;
                       wochentag : wochentag;
    END RECORD;

    CONSTANT creation_date : datum := (1994,2,4,freitag);

END my_types;


